libnvme(2)

NAME
enum nvme_mi_control_opcode - Operation code for Control Primitives.

SYNOPSIS
enum nvme_mi_control_opcode {
nvme_mi_control_opcode_pause ,
nvme_mi_control_opcode_resume ,
nvme_mi_control_opcode_abort ,
nvme_mi_control_opcode_get_state ,
nvme_mi_control_opcode_replay

};

Constants

nvme_mi_control_opcode_pause
    Suspend response transmission/timeout

nvme_mi_control_opcode_resume
    Resume from a paused condition

nvme_mi_control_opcode_abort
    Re-initialize a Command Slot to the Idle state

nvme_mi_control_opcode_get_state
    Get the state of a Command Slot

nvme_mi_control_opcode_replay
    Retransmit the Response Message